package kr.co.zumo.app.lifeplus.bean.api;

import org.junit.Test;

import static org.junit.Assert.*;

/**
 * MemberJoinRequestBeanTest
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 10. 5.]   [최초 작성]
 * @since 2018. 10. 5.
 */
public class MemberJoinRequestBeanTest {

  @Test
  public void constructor() {
    MemberJoinRequestBean bean = new MemberJoinRequestBean("email", "name", "deviceId");

    assertEquals("email", bean.getEmailId());
    assertEquals("name", bean.getName());
    assertEquals("deviceId", bean.getDeviceId());
  }

}